@charset "Shift_JIS"; 
/* 段落のスタイル */

P{
  margin-top : 10px;
  margin-bottom : 0px;
  text-align : left;
}

.p2{
  margin-left : 20px;
  margin-top : 5px;
  margin-bottom : 0px;
}

#footer01{
  font-size : 10.5pt;
  text-align : center;
  padding-bottom : 3px;
  border-bottom-width : 1px;
  border-bottom-style : dotted;
  border-bottom-color : silver;
  margin-top : 10px;
  width : 900px;
  float : left;
  position : relative;
  margin-bottom : 0px;
}

#footer02{
  font-size : 10pt;
  text-align : center;
  margin-top : 5px;
  width : 900px;
  float : left;
  position : relative;
  margin-bottom : 0px;
}


.caption{
  font-size : 10pt;
  text-align : center;
}

.p-attention{
  background-image : url(../mark/attention.gif);
  background-repeat : no-repeat;background-position : 0px 50%;
  padding-left : 20px;
  
  
}.p-attention2{
  background-image : url(../mark/attention.gif);
  background-repeat : no-repeat;background-position : 0px 50%;
  padding-left : 20px;
  
  margin-top : 0px;
}
